Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453458 - (RFE) Integrate Cobbler/koan
Summary: (RFE) Integrate Cobbler/koan
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Spacewalk
Classification: Community
Component: Server
Version: 0.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: space02 swcobbler
TreeView+ depends on / blocked
 
Reported: 2008-06-30 18:53 UTC by Michael DeHaan
Modified: 2012-03-06 08:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-22 16:29:26 UTC


Attachments (Terms of Use)

Description Michael DeHaan 2008-06-30 18:53:59 UTC
Use Cobbler and koan as an install server.  http://cobbler.et.redhat.com

Comment 1 Clifford Perry 2008-08-01 18:06:53 UTC
Spacewalk 0.4 is planned release for this to drop. 

Planning going on in https://fedorahosted.org/spacewalk/wiki/CobblerKoanIntegration

linked of roadmap - https://fedorahosted.org/spacewalk/roadmap


Note You need to log in before you can comment on or make changes to this bug.